# No entry/element/exit break
# (subindent doesn't matter)

# elt and subelts all will appear on a single line

elt
    format          block
    entry-break     0
    exit-break      0
    element-break   0
